.client{
    margin-bottom: 20px;
    span{
        display: block;
        padding: 20px;
        img{
            @extend .img-responsive;
        }
    }
    h4{
        margin: 20px 0px 20px 0px;
    }
    &:not(.item){
        @extend %col-6;
        @extend %col-sm-4;
        @extend %col-md-3;
        @extend %col-lg-2;
        @include mb('client') {
            flex:0 0 100%;
            max-width: 100%;
        }
    }

}
